it-swarm.com.de

Ich bekomme Fehler in Wamp für PHP im Weg

Mein Wamp-Server-Symbol ist derzeit orange, was bedeutet, dass nur 2 von 3 Servern ausgeführt werden. Ich kann meine phpmyadmin-Seite nicht öffnen, da der Fehler 404 nicht gefunden wird. Wenn ich mit der rechten Maustaste auf mein Wamp-Symbol rechts unten klicke, erhalte ich die Fehlermeldung: C:/wamp64 oder PHP in PATH. Wenn ich auf diesen Fehler klicke, erscheint ein Eingabeaufforderungsfenster mit folgendem Hinweis: -

Sorry,

There is an error.

There is Wampserver path (c:/wamp64)
into Windows PATH environnement variable: (C:\wamp64\bin\php\php7.2.4)

It seems that a PHP installation is declared in the environment variable 
PATH
C:\wamp64\bin\php\php7.2.4

Wampserver does not use, modify or require the PATH environment variable.
Using a PATH on Wampserver or PHP version
is detrimental to the proper functioning of Wampserver.


Press ENTER to continue...
3
Epic

So unterdrücken Sie diese Fehlermeldung:

  1. Klicken Sie mit der rechten Maustaste auf das Symbol in der Taskleiste wampserver und bewegen Sie den Cursor auf Wamp Settings >> wählen Sie Do not verify PATH aus.

 enter image description here

5
Milson

Wenn Sie Ihre PHP -Version ändern möchten, könnte dieses Problem auftreten 

"Fehler c/wamp64 oder PHP im Pfad"

Um dies zu beheben, versuchen Sie Folgendes:

  1. Klicken Sie mit der rechten Maustaste auf wampserver
  2. Klicken Sie dann auf Wamp Settings
  3. Wählen Sie das aus: Don't verify PATH
1
Rahmatullah

Wie angegeben, benötigen Sie keinen Pfad in einer PHP -Version in der Windows-Umgebungsvariablen PATH.

Systemsteuerung - Erweiterte Systemeinstellungen - Schaltfläche "Umgebungsvariablen" - Systemvariablen .__Wählen Sie PATH - ModifySelect. Wählen Sie C:\wamp64\bin\php\php7.2.4 .__ Dann unterdrücken OK

0
Saeed.Gh

Ändern Wählen Sie C:\wamp64\bin\php\php7.2.4 und klicken Sie auf OK

es gibt keine Unterdrückungsoption. 

Ich habe auch diesen Rat gefunden ... Ich habe auch meine PHP-Version auf dieser Site http://wampserver.aviatechno.net/ aktualisiert. Der Fehler verschwand beim Upgrade .. Wahrscheinlich wurde der Pfad bei der Installation geändert. 

Hinweis: Dies ist nur eine Warnung von Wampserver, die Sie ignorieren können.

0
DonQuery